<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>JORFARTI000054483857</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/arrete/2026/7/16/TECP2618033A/jo/article_snum3</ID_ELI>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>article/JORF/ARTI/00/00/54/48/38/JORFARTI000054483857.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>
<NUM/>



<MCS_ART/>

<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>


<TYPE>AUTONOME</TYPE>


</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE cid="JORFTEXT000054483836" date_publi="2026-07-25" date_signature="2026-07-16" nature="ARRETE" nor="TECP2618033A" num="" num_parution_jo="0172">
<TITRE_TXT c_titre_court="Arrêté du 16 juillet 2026" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000054483836">Arrêté du 16 juillet 2026 relatif au traitement des déchets liquides dans certaines installations relevant des rubriques 2790 (traitement de déchets dangereux) ou 2791 (traitement de déchets non dangereux) de la nomenclature des installations classées pour la protection de l'environnement</TITRE_TXT>
<TM>
<TITRE_TM debut="2999-01-01" fin="2999-01-01" id="JORFSCTA000054483854">Annexe</TITRE_TM>
</TM>
</TEXTE>
</CONTEXTE>

<VERSIONS>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000054483857" num="" origine="JORF"/>
</VERSION>
</VERSIONS>
<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>ANNEXE III<br/>CALCUL DE LA CONTRIBUTION CONFORMÉMENT AUX II ET III DE L'ARTICLE 3</p>
<p>
<br/>La contribution du flux maximal des PFAS mentionnés au 1° (ou à la fois au 1° et au 2°) du I de l'article 3 rejeté par l'installation est non significative si elle est inférieure ou égale à 5 % de la valeur seuil de 4,4 ng/L en équivalent PFOA, c'est-à-dire si elle est inférieure ou égale à 0,22 ng/L en équivalent PFOA.<br/>Cette contribution est calculée selon la formule suivante :</p>
<p class="cliche">
<br/>
<br/>Vous pouvez consulter l'intégralité du texte avec ses images à partir de l'extrait du Journal officiel électronique authentifié accessible en bas de page</p>
<p>
<br/>Dans laquelle Cajoutée (exprimée en nanogramme par litre) représente la concentration en PFAS ajoutée au milieu récepteur par le flux rejeté par l'installation, exprimée en équivalent PFOA et calculée comme suit :</p>
<p class="cliche">
<br/>
<br/>Vous pouvez consulter l'intégralité du texte avec ses images à partir de l'extrait du Journal officiel électronique authentifié accessible en bas de page</p>
<p>
<br/>Où :</p>
<p>
<br/>- Crejet représente la concentration en équivalent PFOA des PFAS mentionnés au 1° (ou : mentionnés à la fois au 1° et au 2°, le cas échéant) du I de l'article 3 dans le rejet aqueux de l'installation (exprimée en nanogramme par litre) ;<br/>- Qrejet représente le débit du rejet aqueux (exprimé en mètre cube par seconde) ;<br/>- QMNA5 représente le débit mensuel d'étiage de fréquence quinquennale sèche du milieu récepteur (exprimé en mètre cube par seconde).</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
